> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get video sub comments

> Get replies to a YouTube video comment.

Usage:
  1. First call /get_video_comments to get top-level comments
  2. Find the reply_continuation_token field in a comment's response
  3. Use that token with this endpoint to get the replies for that comment

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">3 credits</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I want to make an API call to https://api.keyapi.ai/v1/youtube/get_video_comment_replies.

Please help me write code to make this API call and handle the response appropriately. Include error handling and best practices.

Here are the details:

Endpoint: GET https://api.keyapi.ai/v1/youtube/get_video_comment_replies

Description: Get replies to a YouTube video comment.

Usage:
1. First call /get_video_comments to get top-level comments
2. Find the reply_continuation_token field in a comment's response
3. Use that token with this endpoint to get the replies for that comment

Required Headers:
--header 'Authorization: Bearer <YOUR_API_KEY>'

Parameters:
- continuation_token (Required): Reply continuation token
How to obtain: extract the reply_continuation_token field from a comment in the previous response. Example: Eg0SC29hU05CejRxTVFZGAYygwEaUBIaVWd3WmhjUXVGUmJZTlhkUV85VjRBYUFCQWciAggAKhhVQ0pIQko3Ri1uQUlsTUdvbG0wSHU0dmcyC29hU05CejRxTVFZQAFICoIBAggBQi9jb21tZW50LXJlcGxpZXMtaXRlbS1VZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZw%3D%3D
- language_code (Optional): Language display preference
Options: "zh-CN", "en-US", "ja-JP", "ko-KR", etc.. Example: zh-CN
- country_code (Optional): Region code
Options: "US", "JP", "GB", etc.. Example: US
- need_format (Optional): Whether to clean and format the data. Default: false. Example: false

Example Response:
{
"code": 0,
"message": "success",
"data": {
"responseContext": {
  "visitorData": "CgtUOXlza2tteDlxSSj-8rrNBjIKCgJVUxIEGgAgHA%3D%3D",
  "serviceTrackingParams": [
    {
      "service": "CSI",
      "params": [
        {
          "key": "c",
          "value": "WEB"
        },
        {
          "key": "cver",
          "value": "2.20260116.01.00"
        },
        {
          "key": "yt_li",
          "value": "0"
        },
        {
          "key": "GetWatchWebReplies_rid",
          "value": "0x0e6836e2baf65636"
        }
      ]
    },
    {
      "service": "GFEEDBACK",
      "params": [
        {
          "key": "logged_in",
          "value": "0"
        },
        {
          "key": "visitor_data",
          "value": "CgtUOXlza2tteDlxSSj-8rrNBjIKCgJVUxIEGgAgHA%3D%3D"
        }
      ]
    },
    {
      "service": "GUIDED_HELP",
      "params": [
        {
          "key": "logged_in",
          "value": "0"
        }
      ]
    },
    {
      "service": "ECATCHER",
      "params": [
        {
          "key": "client.version",
          "value": "2.20260116"
        },
        {
          "key": "client.name",
          "value": "WEB"
        }
      ]
    }
  ],
  "mainAppWebResponseContext": {
    "loggedOut
... (truncated)`)}
    >
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/youtube.openapi.json GET /v1/youtube/get_video_comment_replies
openapi: 3.0.1
info:
  title: YouTube API english document
  description: >-
    The english reference documentation of the YouTube API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Production
security: []
tags: []
paths:
  /v1/youtube/get_video_comment_replies:
    get:
      tags: []
      summary: Get video sub comments
      description: |-
        Get replies to a YouTube video comment.

        Usage:
          1. First call /get_video_comments to get top-level comments
          2. Find the reply_continuation_token field in a comment's response
          3. Use that token with this endpoint to get the replies for that comment
      parameters:
        - name: continuation_token
          in: query
          description: >-
            Reply continuation token

            How to obtain: extract the reply_continuation_token field from a
            comment in the previous response
          required: true
          example: >-
            Eg0SC29hU05CejRxTVFZGAYygwEaUBIaVWd3WmhjUXVGUmJZTlhkUV85VjRBYUFCQWciAggAKhhVQ0pIQko3Ri1uQUlsTUdvbG0wSHU0dmcyC29hU05CejRxTVFZQAFICoIBAggBQi9jb21tZW50LXJlcGxpZXMtaXRlbS1VZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZw%3D%3D
          schema:
            type: string
            example: >-
              Eg0SC29hU05CejRxTVFZGAYygwEaUBIaVWd3WmhjUXVGUmJZTlhkUV85VjRBYUFCQWciAggAKhhVQ0pIQko3Ri1uQUlsTUdvbG0wSHU0dmcyC29hU05CejRxTVFZQAFICoIBAggBQi9jb21tZW50LXJlcGxpZXMtaXRlbS1VZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZw%3D%3D
        - name: language_code
          in: query
          description: |-
            Language display preference
            Options: "zh-CN", "en-US", "ja-JP", "ko-KR", etc.
          required: false
          example: zh-CN
          schema:
            type: string
            default: zh-CN
        - name: country_code
          in: query
          description: |-
            Region code
            Options: "US", "JP", "GB", etc.
          required: false
          example: US
          schema:
            type: string
            default: US
        - name: need_format
          in: query
          description: 'Whether to clean and format the data. Default: false'
          required: false
          example: 'false'
          schema:
            type: boolean
            default: false
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  responseContext:
                    visitorData: CgtUOXlza2tteDlxSSj-8rrNBjIKCgJVUxIEGgAgHA%3D%3D
                    serviceTrackingParams:
                      - service: CSI
                        params:
                          - key: c
                            value: WEB
                          - key: cver
                            value: 2.20260116.01.00
                          - key: yt_li
                            value: '0'
                          - key: GetWatchWebReplies_rid
                            value: '0x0e6836e2baf65636'
                      - service: GFEEDBACK
                        params:
                          - key: logged_in
                            value: '0'
                          - key: visitor_data
                            value: CgtUOXlza2tteDlxSSj-8rrNBjIKCgJVUxIEGgAgHA%3D%3D
                      - service: GUIDED_HELP
                        params:
                          - key: logged_in
                            value: '0'
                      - service: ECATCHER
                        params:
                          - key: client.version
                            value: '2.20260116'
                          - key: client.name
                            value: WEB
                    mainAppWebResponseContext:
                      loggedOut: true
                      trackingParam: >-
                        kx_fmPxhoPZRjQYygmOGYvccMSh78aAhQEMjsrVP0c7PwjHRgkussh7BwOcCE59TDtslLKPQ-SS
                    webResponseContextExtensionData:
                      webResponseContextPreloadData:
                        preloadMessageNames:
                          - commentViewModel
                          - modalWithTitleAndButtonRenderer
                          - buttonRenderer
                      hasDecorated: true
                  trackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                  onResponseReceivedEndpoints:
                    - clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                      appendContinuationItemsAction:
                        continuationItems:
                          - commentViewModel:
                              commentKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICgoAQ%3D%3D
                              sharedKey: EgAgKygB
                              toolbarStateKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICwoAQ%3D%3D
                              toolbarSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIEYoAQ%3D%3D
                              commentId: >-
                                UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARotL-Gz05V
                              commentSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIE8oAQ%3D%3D
                              sharedSurfaceKey: EhVWSUVXSU5HX0NPTlRFWFRfV0FUQ0gg9AIoAQ%3D%3D
                              inlineRepliesKey: empty_inline_replies
                              rendererContext:
                                loggingContext:
                                  loggingDirectives:
                                    trackingParams: CB4QtnUYLiITCNvFra_lkpMDFRtITAgd1Q445w==
                                    visibility:
                                      types: '12'
                                    attentionLogging: ATTENTION_LOGGING_BASIC
                          - commentViewModel:
                              commentKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICgoAQ%3D%3D
                              sharedKey: EgAgKygB
                              toolbarStateKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICwoAQ%3D%3D
                              toolbarSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIEYoAQ%3D%3D
                              commentId: >-
                                UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARpQIosZ0QV
                              commentSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIE8oAQ%3D%3D
                              sharedSurfaceKey: EhVWSUVXSU5HX0NPTlRFWFRfV0FUQ0gg9AIoAQ%3D%3D
                              inlineRepliesKey: empty_inline_replies
                              rendererContext:
                                loggingContext:
                                  loggingDirectives:
                                    trackingParams: CB0QtnUYLyITCNvFra_lkpMDFRtITAgd1Q445w==
                                    visibility:
                                      types: '12'
                                    attentionLogging: ATTENTION_LOGGING_BASIC
                          - commentViewModel:
                              commentKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICgoAQ%3D%3D
                              sharedKey: EgAgKygB
                              toolbarStateKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICwoAQ%3D%3D
                              toolbarSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIEYoAQ%3D%3D
                              commentId: >-
                                UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARr5bCHvmu5
                              commentSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIE8oAQ%3D%3D
                              sharedSurfaceKey: EhVWSUVXSU5HX0NPTlRFWFRfV0FUQ0gg9AIoAQ%3D%3D
                              inlineRepliesKey: empty_inline_replies
                              rendererContext:
                                loggingContext:
                                  loggingDirectives:
                                    trackingParams: CBwQtnUYMCITCNvFra_lkpMDFRtITAgd1Q445w==
                                    visibility:
                                      types: '12'
                                    attentionLogging: ATTENTION_LOGGING_BASIC
                          - commentViewModel:
                              commentKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBICgoAQ%3D%3D
                              sharedKey: EgAgKygB
                              toolbarStateKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBICwoAQ%3D%3D
                              toolbarSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIEYoAQ%3D%3D
                              commentId: >-
                                UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARs7jn7EDEA
                              commentSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIE8oAQ%3D%3D
                              sharedSurfaceKey: EhVWSUVXSU5HX0NPTlRFWFRfV0FUQ0gg9AIoAQ%3D%3D
                              inlineRepliesKey: empty_inline_replies
                              rendererContext:
                                loggingContext:
                                  loggingDirectives:
                                    trackingParams: CBsQtnUYMSITCNvFra_lkpMDFRtITAgd1Q445w==
                                    visibility:
                                      types: '12'
                                    attentionLogging: ATTENTION_LOGGING_BASIC
                          - commentViewModel:
                              commentKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdsc0dMcnlKICgoAQ%3D%3D
                              sharedKey: EgAgKygB
                              toolbarStateKey: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdsc0dMcnlKICwoAQ%3D%3D
                              toolbarSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdsc0dMcnlKLzEyIEYoAQ%3D%3D
                              commentId: >-
                                UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARs7lsGLryJ
                              commentSurfaceKey: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdsc0dMcnlKLzEyIE8oAQ%3D%3D
                              sharedSurfaceKey: EhVWSUVXSU5HX0NPTlRFWFRfV0FUQ0gg9AIoAQ%3D%3D
                              inlineRepliesKey: empty_inline_replies
                              rendererContext:
                                loggingContext:
                                  loggingDirectives:
                                    trackingParams: CBoQtnUYMiITCNvFra_lkpMDFRtITAgd1Q445w==
                                    visibility:
                                      types: '12'
                                    attentionLogging: ATTENTION_LOGGING_BASIC
                        targetId: comment-replies-item-UgwZhcQuFRbYNXdQ_9V4AaABAg
                  frameworkUpdates:
                    entityBatchUpdate:
                      mutations:
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICgoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICgoAQ%3D%3D
                              properties:
                                commentId: >-
                                  UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARotL-Gz05V
                                content:
                                  content: And this mod makes this true
                                publishedTime: 1个月前
                                replyLevel: 1
                                authorButtonA11y: '@AcondicianadoBambiYTP2028'
                                toolbarStateKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICwoAQ%3D%3D
                                translateButtonEntityKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWIP8BKAE%3D
                              author:
                                channelId: UCht7-c6FQoRhSo4Jtx5d-oA
                                displayName: '@AcondicianadoBambiYTP2028'
                                avatarThumbnailUrl: >-
                                  https://yt3.ggpht.com/AzuO6WIG3EwaZAs4igEWdsTQu_doeCSL6E-ieSl1rGm-TXmYXY8dTyrxap35rCV8zXdGcIGive4=s88-c-k-c0x00ffffff-no-rj
                                isVerified: false
                                isCurrentUser: false
                                isCreator: false
                                channelCommand:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CBgQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@AcondicianadoBambiYTP2028
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCht7-c6FQoRhSo4Jtx5d-oA
                                      canonicalBaseUrl: /@AcondicianadoBambiYTP2028
                                isArtist: false
                              toolbar:
                                likeCountLiked: '8'
                                likeCountNotliked: '7'
                                replyCount: ''
                                creatorThumbnailUrl: >-
                                  https://yt3.ggpht.com/jtaYDxDtMB2WZp9dOXCCcX4xuaJNkl5iEZPlzjMLuiVqkyUM851nBUArs0wDSBGIWvUfny2uYw=s88-c-k-c0x00ffffff-no-rj
                                likeButtonA11y: 赞此回复，已有 7 人赞过
                                engagementToolbarStyle:
                                  value: ENGAGEMENT_TOOLBAR_STYLE_VALUE_DEFAULT
                                likeCountA11y: 7 次赞
                                replyCountA11y: 0 条回复
                                likeInactiveTooltip: 赞
                                likeActiveTooltip: 取消点赞
                                dislikeInactiveTooltip: 不喜欢
                                dislikeActiveTooltip: 取消不喜欢
                                heartActiveTooltip: '@maizenofficial送上了 ❤'
                              avatar:
                                image:
                                  sources:
                                    - url: >-
                                        https://yt3.ggpht.com/AzuO6WIG3EwaZAs4igEWdsTQu_doeCSL6E-ieSl1rGm-TXmYXY8dTyrxap35rCV8zXdGcIGive4=s88-c-k-c0x00ffffff-no-rj
                                      width: 88
                                      height: 88
                                  processor:
                                    borderImageProcessor:
                                      circular: true
                                accessibilityText: '@AcondicianadoBambiYTP2028'
                                avatarImageSize: AVATAR_SIZE_XS
                                endpoint:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CBgQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@AcondicianadoBambiYTP2028
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCht7-c6FQoRhSo4Jtx5d-oA
                                      canonicalBaseUrl: /@AcondicianadoBambiYTP2028
                              readMoreLogging:
                                trackingParams: CBkQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                loggingDirectives:
                                  trackingParams: CBkQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                  visibility:
                                    types: '12'
                              loggingDirectives:
                                trackingParams: >-
                                  CBgQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q445w==
                                visibility:
                                  types: '12'
                                clientVeSpec:
                                  uiType: 15030
                                  veCounter: 446052057
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIE8oAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIE8oAQ%3D%3D
                              inlineReadMoreButton:
                                isExpanded: false
                              commentClickOpensComposer: true
                              composerDraftEntityKey: N/A
                              publishedTimeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      url: >-
                                        /watch?v=oaSNBz4qMQY&lc=UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARotL-Gz05V
                                      webPageType: WEB_PAGE_TYPE_WATCH
                                      rootVe: 3832
                                  watchEndpoint:
                                    videoId: oaSNBz4qMQY
                                    params: >-
                                      ejFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWogIDwAEA
                              logTapCommand:
                                logGestureCommand:
                                  gestureType: GESTURE_EVENT_TYPE_LOG_GENERIC_CLICK
                                  trackingParams: CBcQtnUiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWIP8BKAE%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            triStateButtonStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWIP8BKAE%3D
                              stateIdentifier: TRI_STATE_IDENTIFIER_UNTOGGLED_STATE
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIEYoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWLzEyIEYoAQ%3D%3D
                              prepareAccountCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CBYQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CBYQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              likeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              unlikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              dislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              undislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              replyCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CBUQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CBUQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              isEngagementToolbar: true
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICwoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSb3RMLUd6MDVWICwoAQ%3D%3D
                              likeState: TOOLBAR_LIKE_STATE_INDIFFERENT
                              heartState: TOOLBAR_HEART_STATE_UNHEARTED
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICgoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICgoAQ%3D%3D
                              properties:
                                commentId: >-
                                  UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARpQIosZ0QV
                                content:
                                  content: Why did you just kidding my king jj
                                publishedTime: 1个月前
                                replyLevel: 1
                                authorButtonA11y: '@BrentyraminGarcia'
                                toolbarStateKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICwoAQ%3D%3D
                                translateButtonEntityKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWIP8BKAE%3D
                              author:
                                channelId: UCbBHbpc7wXW1w1t3s5L2u2g
                                displayName: '@BrentyraminGarcia'
                                avatarThumbnailUrl: >-
                                  https://yt3.ggpht.com/ytc/AIdro_k6E7UTsF655DeERRis1BYvl8uSsF973x_Fdovm3dYObcg6BnyGOi5TiYl_QS1VWQCHTQ=s88-c-k-c0x00ffffff-no-rj
                                isVerified: false
                                isCurrentUser: false
                                isCreator: false
                                channelCommand:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CBMQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@BrentyraminGarcia
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCbBHbpc7wXW1w1t3s5L2u2g
                                      canonicalBaseUrl: /@BrentyraminGarcia
                                isArtist: false
                              toolbar:
                                likeCountLiked: '4'
                                likeCountNotliked: '3'
                                replyCount: ''
                                creatorThumbnailUrl: >-
                                  https://yt3.ggpht.com/jtaYDxDtMB2WZp9dOXCCcX4xuaJNkl5iEZPlzjMLuiVqkyUM851nBUArs0wDSBGIWvUfny2uYw=s88-c-k-c0x00ffffff-no-rj
                                likeButtonA11y: 赞此回复，已有 3 人赞过
                                engagementToolbarStyle:
                                  value: ENGAGEMENT_TOOLBAR_STYLE_VALUE_DEFAULT
                                likeCountA11y: 3 次赞
                                replyCountA11y: 0 条回复
                                likeInactiveTooltip: 赞
                                likeActiveTooltip: 取消点赞
                                dislikeInactiveTooltip: 不喜欢
                                dislikeActiveTooltip: 取消不喜欢
                                heartActiveTooltip: '@maizenofficial送上了 ❤'
                              avatar:
                                image:
                                  sources:
                                    - url: >-
                                        https://yt3.ggpht.com/ytc/AIdro_k6E7UTsF655DeERRis1BYvl8uSsF973x_Fdovm3dYObcg6BnyGOi5TiYl_QS1VWQCHTQ=s88-c-k-c0x00ffffff-no-rj
                                      width: 88
                                      height: 88
                                  processor:
                                    borderImageProcessor:
                                      circular: true
                                accessibilityText: '@BrentyraminGarcia'
                                avatarImageSize: AVATAR_SIZE_XS
                                endpoint:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CBMQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@BrentyraminGarcia
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCbBHbpc7wXW1w1t3s5L2u2g
                                      canonicalBaseUrl: /@BrentyraminGarcia
                              readMoreLogging:
                                trackingParams: CBQQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                loggingDirectives:
                                  trackingParams: CBQQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                  visibility:
                                    types: '12'
                              loggingDirectives:
                                trackingParams: >-
                                  CBMQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q445w==
                                visibility:
                                  types: '12'
                                clientVeSpec:
                                  uiType: 15030
                                  veCounter: 446052056
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIE8oAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIE8oAQ%3D%3D
                              inlineReadMoreButton:
                                isExpanded: false
                              commentClickOpensComposer: true
                              composerDraftEntityKey: N/A
                              publishedTimeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      url: >-
                                        /watch?v=oaSNBz4qMQY&lc=UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARpQIosZ0QV
                                      webPageType: WEB_PAGE_TYPE_WATCH
                                      rootVe: 3832
                                  watchEndpoint:
                                    videoId: oaSNBz4qMQY
                                    params: >-
                                      ejFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWogIDwAEA
                              logTapCommand:
                                logGestureCommand:
                                  gestureType: GESTURE_EVENT_TYPE_LOG_GENERIC_CLICK
                                  trackingParams: CBIQtnUiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWIP8BKAE%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            triStateButtonStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWIP8BKAE%3D
                              stateIdentifier: TRI_STATE_IDENTIFIER_UNTOGGLED_STATE
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIEYoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWLzEyIEYoAQ%3D%3D
                              prepareAccountCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CBEQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CBEQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              likeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              unlikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              dislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              undislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              replyCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CBAQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CBAQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              isEngagementToolbar: true
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICwoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScFFJb3NaMFFWICwoAQ%3D%3D
                              likeState: TOOLBAR_LIKE_STATE_INDIFFERENT
                              heartState: TOOLBAR_HEART_STATE_UNHEARTED
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICgoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICgoAQ%3D%3D
                              properties:
                                commentId: >-
                                  UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARr5bCHvmu5
                                content:
                                  content: Pls more speed runner vs hunter
                                publishedTime: 1个月前
                                replyLevel: 1
                                authorButtonA11y: '@kid4_yt'
                                toolbarStateKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICwoAQ%3D%3D
                                translateButtonEntityKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1IP8BKAE%3D
                              author:
                                channelId: UCC3iWzweFaQFNyEvlydQvPw
                                displayName: '@kid4_yt'
                                avatarThumbnailUrl: >-
                                  https://yt3.ggpht.com/UVcmMaZQ7bN330TEjn_BusBDMY8gBCAIFhDr1JcHiOcZxhU-cBe5jHhFH9bteSQx4IjYNRl91g=s88-c-k-c0x00ffffff-no-rj
                                isVerified: false
                                isCurrentUser: false
                                isCreator: false
                                channelCommand:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CA4QtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@kid4_yt
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCC3iWzweFaQFNyEvlydQvPw
                                      canonicalBaseUrl: /@kid4_yt
                                isArtist: false
                              toolbar:
                                likeCountLiked: '4'
                                likeCountNotliked: '3'
                                replyCount: ''
                                creatorThumbnailUrl: >-
                                  https://yt3.ggpht.com/jtaYDxDtMB2WZp9dOXCCcX4xuaJNkl5iEZPlzjMLuiVqkyUM851nBUArs0wDSBGIWvUfny2uYw=s88-c-k-c0x00ffffff-no-rj
                                likeButtonA11y: 赞此回复，已有 3 人赞过
                                engagementToolbarStyle:
                                  value: ENGAGEMENT_TOOLBAR_STYLE_VALUE_DEFAULT
                                likeCountA11y: 3 次赞
                                replyCountA11y: 0 条回复
                                likeInactiveTooltip: 赞
                                likeActiveTooltip: 取消点赞
                                dislikeInactiveTooltip: 不喜欢
                                dislikeActiveTooltip: 取消不喜欢
                                heartActiveTooltip: '@maizenofficial送上了 ❤'
                              avatar:
                                image:
                                  sources:
                                    - url: >-
                                        https://yt3.ggpht.com/UVcmMaZQ7bN330TEjn_BusBDMY8gBCAIFhDr1JcHiOcZxhU-cBe5jHhFH9bteSQx4IjYNRl91g=s88-c-k-c0x00ffffff-no-rj
                                      width: 88
                                      height: 88
                                  processor:
                                    borderImageProcessor:
                                      circular: true
                                accessibilityText: '@kid4_yt'
                                avatarImageSize: AVATAR_SIZE_XS
                                endpoint:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CA4QtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@kid4_yt
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCC3iWzweFaQFNyEvlydQvPw
                                      canonicalBaseUrl: /@kid4_yt
                              readMoreLogging:
                                trackingParams: CA8Qr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                loggingDirectives:
                                  trackingParams: CA8Qr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                  visibility:
                                    types: '12'
                              loggingDirectives:
                                trackingParams: >-
                                  CA4QtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q445w==
                                visibility:
                                  types: '12'
                                clientVeSpec:
                                  uiType: 15030
                                  veCounter: 446052055
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIE8oAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIE8oAQ%3D%3D
                              inlineReadMoreButton:
                                isExpanded: false
                              commentClickOpensComposer: true
                              composerDraftEntityKey: N/A
                              publishedTimeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      url: >-
                                        /watch?v=oaSNBz4qMQY&lc=UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARr5bCHvmu5
                                      webPageType: WEB_PAGE_TYPE_WATCH
                                      rootVe: 3832
                                  watchEndpoint:
                                    videoId: oaSNBz4qMQY
                                    params: >-
                                      ejFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ogIDwAEA
                              logTapCommand:
                                logGestureCommand:
                                  gestureType: GESTURE_EVENT_TYPE_LOG_GENERIC_CLICK
                                  trackingParams: CA0QtnUiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1IP8BKAE%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            triStateButtonStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1IP8BKAE%3D
                              stateIdentifier: TRI_STATE_IDENTIFIER_UNTOGGLED_STATE
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIEYoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1LzEyIEYoAQ%3D%3D
                              prepareAccountCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CAwQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CAwQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              likeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              unlikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              dislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              undislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              replyCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CAsQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CAsQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              isEngagementToolbar: true
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICwoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFScjViQ0h2bXU1ICwoAQ%3D%3D
                              likeState: TOOLBAR_LIKE_STATE_INDIFFERENT
                              heartState: TOOLBAR_HEART_STATE_UNHEARTED
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBICgoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBICgoAQ%3D%3D
                              properties:
                                commentId: >-
                                  UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARs7jn7EDEA
                                content:
                                  content: >-
                                    I ADDED MAIZEN TO MY
                                    DESCRUPTION!!!!!!!🎉🎉🎉🎉🎉🎉🎉😆😆😆😆😆😆
                                  attachmentRuns:
                                    - startIndex: 39
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 41
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 43
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 45
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 47
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 49
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 51
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f389.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 🎉
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 53
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 55
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 57
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 59
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 61
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                    - startIndex: 63
                                      length: 2
                                      element:
                                        type:
                                          imageType:
                                            image:
                                              sources:
                                                - url: >-
                                                    https://www.youtube.com/s/gaming/emoji/7ff574f2/emoji_u1f606.png
                                                  width: 16
                                                  height: 16
                                            playbackState: IMAGE_PLAYBACK_STATE_STOPPED
                                        properties:
                                          layoutProperties:
                                            height:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            width:
                                              value: 16
                                              unit: DIMENSION_UNIT_POINT
                                            margin:
                                              left:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                              right:
                                                value: 2
                                                unit: DIMENSION_UNIT_POINT
                                          accessibilityProperties:
                                            label: 😆
                                      alignment: ALIGNMENT_VERTICAL_CENTER
                                publishedTime: 1个月前
                                replyLevel: 1
                                authorButtonA11y: '@shekiahalexiedagotdot7619'
                                toolbarStateKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBICwoAQ%3D%3D
                                translateButtonEntityKey: >-
                                  EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBIP8BKAE%3D
                              author:
                                channelId: UCBW2YTJ_oMMeBoHB4ZsU9eg
                                displayName: '@shekiahalexiedagotdot7619'
                                avatarThumbnailUrl: >-
                                  https://yt3.ggpht.com/EujNmx4xbbaq08wFymR7ybk_Mwhvm_DvRsCGvkmZ64xAJ5LhT3q98r7L9gTi3F9PJLeHY51m5g=s88-c-k-c0x00ffffff-no-rj
                                isVerified: false
                                isCurrentUser: false
                                isCreator: false
                                channelCommand:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CAkQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@shekiahalexiedagotdot7619
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCBW2YTJ_oMMeBoHB4ZsU9eg
                                      canonicalBaseUrl: /@shekiahalexiedagotdot7619
                                isArtist: false
                              toolbar:
                                likeCountLiked: '2'
                                likeCountNotliked: '1'
                                replyCount: ''
                                creatorThumbnailUrl: >-
                                  https://yt3.ggpht.com/jtaYDxDtMB2WZp9dOXCCcX4xuaJNkl5iEZPlzjMLuiVqkyUM851nBUArs0wDSBGIWvUfny2uYw=s88-c-k-c0x00ffffff-no-rj
                                likeButtonA11y: 赞此回复，已有 1 人赞过
                                engagementToolbarStyle:
                                  value: ENGAGEMENT_TOOLBAR_STYLE_VALUE_DEFAULT
                                likeCountA11y: 1 次赞
                                replyCountA11y: 1 条回复
                                likeInactiveTooltip: 赞
                                likeActiveTooltip: 取消点赞
                                dislikeInactiveTooltip: 不喜欢
                                dislikeActiveTooltip: 取消不喜欢
                                heartActiveTooltip: '@maizenofficial送上了 ❤'
                              avatar:
                                image:
                                  sources:
                                    - url: >-
                                        https://yt3.ggpht.com/EujNmx4xbbaq08wFymR7ybk_Mwhvm_DvRsCGvkmZ64xAJ5LhT3q98r7L9gTi3F9PJLeHY51m5g=s88-c-k-c0x00ffffff-no-rj
                                      width: 88
                                      height: 88
                                  processor:
                                    borderImageProcessor:
                                      circular: true
                                accessibilityText: '@shekiahalexiedagotdot7619'
                                avatarImageSize: AVATAR_SIZE_XS
                                endpoint:
                                  innertubeCommand:
                                    clickTrackingParams: >-
                                      CAkQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q4458oBBL63taw=
                                    commandMetadata:
                                      webCommandMetadata:
                                        url: /@shekiahalexiedagotdot7619
                                        webPageType: WEB_PAGE_TYPE_CHANNEL
                                        rootVe: 3611
                                        apiUrl: /youtubei/v1/browse
                                    browseEndpoint:
                                      browseId: UCBW2YTJ_oMMeBoHB4ZsU9eg
                                      canonicalBaseUrl: /@shekiahalexiedagotdot7619
                              readMoreLogging:
                                trackingParams: CAoQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                loggingDirectives:
                                  trackingParams: CAoQr7QGIhMI28Wtr-WSkwMVG0hMCB3VDjjn
                                  visibility:
                                    types: '12'
                              loggingDirectives:
                                trackingParams: >-
                                  CAkQtnUY____________ASITCNvFra_lkpMDFRtITAgd1Q445w==
                                visibility:
                                  types: '12'
                                clientVeSpec:
                                  uiType: 15030
                                  veCounter: 446052054
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIE8oAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            commentSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIE8oAQ%3D%3D
                              inlineReadMoreButton:
                                isExpanded: false
                              commentClickOpensComposer: true
                              composerDraftEntityKey: N/A
                              publishedTimeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      url: >-
                                        /watch?v=oaSNBz4qMQY&lc=UgwZhcQuFRbYNXdQ_9V4AaABAg.ARn8STH5WifARs7jn7EDEA
                                      webPageType: WEB_PAGE_TYPE_WATCH
                                      rootVe: 3832
                                  watchEndpoint:
                                    videoId: oaSNBz4qMQY
                                    params: >-
                                      ejFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBogIDwAEA
                              logTapCommand:
                                logGestureCommand:
                                  gestureType: GESTURE_EVENT_TYPE_LOG_GENERIC_CLICK
                                  trackingParams: CAgQtnUiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                        - entityKey: >-
                            EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBIP8BKAE%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            triStateButtonStateEntityPayload:
                              key: >-
                                EjFVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBIP8BKAE%3D
                              stateIdentifier: TRI_STATE_IDENTIFIER_UNTOGGLED_STATE
                        - entityKey: >-
                            EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIEYoAQ%3D%3D
                          type: ENTITY_MUTATION_TYPE_REPLACE
                          payload:
                            engagementToolbarSurfaceEntityPayload:
                              key: >-
                                EjRVZ3daaGNRdUZSYllOWGRRXzlWNEFhQUJBZy5BUm44U1RINVdpZkFSczdqbjdFREVBLzEyIEYoAQ%3D%3D
                              prepareAccountCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CAcQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
                                                  webPageType: WEB_PAGE_TYPE_UNKNOWN
                                                  rootVe: 83769
                                              signInEndpoint:
                                                hack: true
                                            trackingParams: CAcQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOc=
                              likeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              unlikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              dislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              undislikeCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                              replyCommand:
                                innertubeCommand:
                                  clickTrackingParams: CAAQg2ciEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                  commandMetadata:
                                    webCommandMetadata:
                                      ignoreNavigation: true
                                  modalEndpoint:
                                    modal:
                                      modalWithTitleAndButtonRenderer:
                                        title:
                                          runs:
                                            - text: 想要加入对话？
                                        content:
                                          runs:
                                            - text: 登录后才能继续
                                        button:
                                          buttonRenderer:
                                            style: STYLE_MONO_FILLED
                                            size: SIZE_DEFAULT
                                            isDisabled: false
                                            text:
                                              simpleText: 登录
                                            navigationEndpoint:
                                              clickTrackingParams: >-
                                                CAYQ8FsiEwjbxa2v5ZKTAxUbSEwIHdUOOOfKAQS-t7Ws
                                              commandMetadata:
                                                webCommandMetadata:
                                                  url: >-
                                                    https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Dzh-CN%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252Fyoutubei%252Fv1%252Fnext%253FprettyPrint%253Dtrue&hl=zh-CN
[...]
